-- 基础信息
base_info = {
	group_id = 155005159
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 159001, monster_id = 21010901, pos = { x = 433.220, y = 134.519, z = 909.081 }, rot = { x = 0.000, y = 78.508, z = 0.000 }, level = 36, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9013, area_id = 200 },
	{ config_id = 159002, monster_id = 21010901, pos = { x = 435.214, y = 134.518, z = 906.554 }, rot = { x = 2.307, y = 49.603, z = 10.903 }, level = 36, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9013, area_id = 200 },
	{ config_id = 159003, monster_id = 21010501, pos = { x = 440.822, y = 134.975, z = 913.668 }, rot = { x = 0.000, y = 230.658, z = 0.000 }, level = 36, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9013, area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 159001, 159002, 159003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
